[BossKey]
name=老板键
fVirt=0
key=0
id=300

[FullScreen]
name=全屏/退出全屏
fVirt=19
key=13
id=301

[PlayOrPause]
name=播放/暂停
fVirt=3
key=32
id=302

[PlayStop]
name=停止
fVirt=11
key=83
id=303

[Forward]
name=快进
fVirt=3
key=39
id=304

[Rewind]
name=快退
fVirt=3
key=37
id=305

[VolIncrease]
name=增加音量
fVirt=3
key=38
id=306

[VolDecrease]
name=减小音量
fVirt=3
key=40
id=307

[VolMute]
name=静音
fVirt=11
key=56
id=308

[NextAlbum]
name=下一个节目
fVirt=11
key=39
id=310

[Exit]
brief=没有注册，自用系统Alt+F4
name=退出
fVirt=19
key=115
id=311

[ShortMode]
name=小窗模式
fVirt=11
key=77
id=312

[TopMostMode]
name=置顶模式
fVirt=19
key=90
id=313

[MovieOrgiSize]
name=影片原始尺寸
fVirt=11
key=72
id=314

[RatioKeep]
name=保持比例
fVirt=11
key=75
id=315

[Ratio16x9]
name=画面比例16:9
fVirt=11
key=70
id=316

[Ratio4x3]
name=画面比例4:3
fVirt=11
key=68
id=317

[RatioFull]
name=画面铺满
fVirt=11
key=71
id=318

[ChannelList]
name=频道列表伸缩
fVirt=11
key=38
id=319

[MessageNavi]
name=资讯导航伸缩
fVirt=11
key=40
id=320

[OpenFile]
name=打开文件
fVirt=11
key=79
id=321

[SnapShot]
name=截图保存
fVirt=11
key=73
id=322

[Wind1x0]
name=1倍窗口
fVirt=11
key=49
id=323

[Wind1x5]
name=2倍窗口
fVirt=11
key=50
id=324

[DualChannel]
name=双声道
fVirt=11
key=66
id=325

[LeftChannel]
name=左声道
fVirt=11
key=76
id=326

[RightChannel]
name=右声道
fVirt=11
key=82
id=327

[SubtitleAdvance]
name=字幕提前0.5秒
fVirt=11
key=219
id=328

[SubtitleDelay]
name=字幕推迟0.5秒
fVirt=11
key=221
id=329

[SubtitleRestore]
name=字幕还原
fVirt=3
key=82
id=330


[AdPreview]
brief=隐藏加速键，不显示在设置框
name=广告预览
fVirt=27
key=80
id=331


[VKPlayOrPause]
name=播放/暂停
fVirt=3
key=179
id=302


[VKPrevAlbum]
name=上一个节目
fVirt=3
key=177
id=309


[VKNextAlbum]
name=下一个节目
fVirt=3
key=176
id=310


